[EPIC] Mo6inbHui popatok - User story #5944

[Mo6inbHuI 3acTocyHOK] JlopaTtv COPTyBaHHS 3a AaTOK CTBOPEHHS 3apau.
11/11/2024 02:36 - # Pavlo Scherbatyuk

Status: New Start date: 11/11/2024
Priority: Normal Due date:

Assignee: ¥ Sandra Ta Chan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: O6xopa

Description

B 3apaui #5557 6yno peanisoBaHo COPTYBaHHS 3afay 3a 4aTOK CTBOPEHHS ab0 OCTaHHbOrO BUKOHaHHS 3aaavi.
HeobxinHo peanidyBaTtu aHanoriyHe COpTyBaHHS y MOBiNbHOMY 3aCTOCYHKY.
CopTyBaHHs Mae BiabyBaTuch Ha BMOIP: Bif HOBIWMX [0 CTAPIWWUX | HABMAaKW.

Related issues:

Related to [EPIC] Mo6inbHuit nonatok - Task #6416: CopTyBaHHSl NnaHorpam y cnucky New 29/04/2025
Has duplicate [EPIC] Mob6inbHuii pogatok - User story #5994: MoXnuBicTb 3MiHK 1... New 01/12/2024
History

#2 - 10/02/2025 01:23 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii nonarok

- Assignee changed from # Aleksandr Tsymbalyuk to & Katarina Herikh

#3 - 10/02/2025 01:26 - & Katarina Herikh

- Has duplicate User story #5994.: MoxxnusicTb 3MiH1 nopsaKy BinobpaXeHHs nnaHorpam B MobinbHOMy 3aTtocyHKy added

#4 - 09/04/2025 12:19 - & Katarina Herikh
- Priority changed from Normal to High

#5 - 29/04/2025 08:01 - # Katarina Herikh
- Related to Task #6416: CopTyBaHHS rniaHorpam y cnvcky added

#6 - 29/04/2025 08:03 - & Katarina Herikh
- Status changed from Ready for development to New

- Assignee changed from & Katarina Herikh to ¥ Sandra Ta Chan

npwmsiTt!
cTBOpMNA 3a4ady Ha BUKOHAHHS COPTYBaHHS B Mo6 i Npukpinuna, sik 6yae penia Mobinku nepesip i 3akpuit Lo 3apaqky, 6yab-nacka, 60 s Tak
po3ymito To anst O6xopu Tpeda

#7 - 29/04/2025 08:13 - & Katarina Herikh
- Priority changed from High to Normal

29/04/2025 1/1



http://www.tcpdf.org

